Support » Plugin: 012 Ps Multi Languages » Plugin Not Activating

Viewing 5 replies - 1 through 5 (of 5 total)
  • i got same issue,, 🙁
    its look like this plugin doesnt support WordPress 3.5.++ just yet.

    Plugin Author Wang Bin

    (@ouhinit)

    I examined the WordPress3.5.1. It is unlikely to be a problem.
    Something, we may have overlap with another plugin.

    Sorry for addressing that,, my mistake,,
    i’ve resolve the problem on mine, it was caused by mod security.
    thank you Mr Wang Bin, your plugin really awesome..

    hi fajarkuntoro could you explained what was caused by mod security and how to fix it?
    maybe I have the same issue

    thanks!

    yeah,
    it happen when activating this module, then i get

    Method Not Implemented
    
    GET to /***.co.id/wp-admin/plugins.php not supported.
    
    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

    i searching around and found it was usually caused by mod_security.
    so i disabled it, and it works.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Plugin Not Activating’ is closed to new replies.